# this file must be UTF-8 encoded
#####################################################################
#
# Serbian (Latin version) Language text and icon macros 
# Many thanks to Tamara Butigan (translated early 2004)
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=sr] {Periodične publikacije}

# these three used by the default format statement of the demo and dls collections.
_textsource_ [l=sr] {izvor:}
_textdate_ [l=sr] {datum izdavanja:}
_textnumpages_ [l=sr] {broj strana:}

_textsignin_ [l=sr] {prijavljivanje}

_textdefaultcontent_ [l=sr] {Tražena stranica ne može biti pronađena.
Molimo da koristite dugme za povratak na prethodnu stranicu u vašem web čitaču ili
 dugme "home" za povratak u Greenstone digitalnu biblioteku.}

_textdefaulttitle_ [l=sr] {GSDL greška}

_textbadcollection_ [l=sr] {Ova kolekcija (pod imenom "_cvariable_") ne nalazi se na ovoj instalaciji Greenstone digitalne biblioteke}  # Updated 3-Nov-2006 by bogdan

_textselectpage_ [l=sr] {– Odaberi stranicu –}  # Updated 3-Nov-2006 by bogdan

_collectionextra_ [l=sr] {Ova kolekcija sadrži _about:numdocs_ dokumenata.
Poslednji put je ažurirana pre _about:builddate_
dana.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=sr] {<p>Ova kolekcija sadrži _numdocs_ _If_("_numdocs_" eq
"1",dokument,dokumenata), ukupno _numbytes_.
<p><a href="_httppagex_(bsummary)">Kliknite ovde</a> da bi videli kratak opis kreiranja ove kolekcije. 
}

_textdescrcollection_ [l=sr] {}
_textdescrabout_ [l=sr] {O stranici}
_textdescrhome_ [l=sr] {Pristupna stranica}
_textdescrhelp_ [l=sr] {Stranica za pomoć}
_textdescrpref_ [l=sr] {Stranica za podešavanja}
_textdescrgreenstone_ [l=sr] {Softver za digitalne biblioteke Greenstone}
_textdescrusab_ [l=sr] {Šta vam je bilo teško za korišćenje?}


# Metadata names and navigation bar labels

_textSearch_ [l=sr] {Pretraživanje}  # Updated 3-Nov-2006 by bogdan
_labelSearch_ [l=sr] {Pretraživanje}

# Dublin Core Metadata Element Set, Version 1.1
_textTitle_ [l=sr] {Naslov}  # Updated 3-Nov-2006 by bogdan
_labelTitle_ [l=sr] {Naslovi A-Ž/A-Ш}
_textCreator_ [l=sr] {Stvaralac}  # Updated 3-Nov-2006 by bogdan
_labelCreator_ [l=sr] {Autori A-Ž/А-Ш}
_textSubject_ [l=sr] {Predmet}  # Updated 3-Nov-2006 by bogdan
_labelSubject_ [l=sr] {Oblasti}
_textDescription_ [l=sr] {Opis}  # Updated 3-Nov-2006 by bogdan
_labelDescription_ [l=sr] {Opisi}  # Updated 3-Nov-2006 by bogdan
_textPublisher_ [l=sr] {Izdavač}  # Updated 3-Nov-2006 by bogdan
_labelPublisher_ [l=sr] {Izdavači}  # Updated 3-Nov-2006 by bogdan
_textContributor_ [l=sr] {Saradnik}  # Updated 3-Nov-2006 by bogdan
_labelContributor_ [l=sr] {Saradnici}  # Updated 3-Nov-2006 by bogdan
_textDate_ [l=sr] {Datum}  # Updated 3-Nov-2006 by bogdan
_labelDate_ [l=sr] {Datumi}
_textType_ [l=sr] {Tip}  # Updated 3-Nov-2006 by bogdan
_labelType_ [l=sr] {Tipovi}  # Updated 3-Nov-2006 by bogdan
_textFormat_ [l=sr] {Format}  # Updated 3-Nov-2006 by bogdan
_labelFormat_ [l=sr] {Formati}  # Updated 3-Nov-2006 by bogdan
_textIdentifier_ [l=sr] {Identifikator}  # Updated 3-Nov-2006 by bogdan
_labelIdentifier_ [l=sr] {Identifikatori}  # Updated 3-Nov-2006 by bogdan
_textSource_ [l=sr] {Ime datoteke}  # Updated 3-Nov-2006 by bogdan
_labelSource_ [l=sr] {Imena datoteka}
_textLanguage_ [l=sr] {Jezik}  # Updated 3-Nov-2006 by bogdan
_labelLanguage_ [l=sr] {Jezici}  # Updated 3-Nov-2006 by bogdan
_textRelation_ [l=sr] {Veza}  # Updated 3-Nov-2006 by bogdan
_labelRelation_ [l=sr] {Veze}  # Updated 3-Nov-2006 by bogdan
_textCoverage_ [l=sr] {Prenos}  # Updated 3-Nov-2006 by bogdan
_labelCoverage_ [l=sr] {Prenos}  # Updated 3-Nov-2006 by bogdan
_textRights_ [l=sr] {Prava}  # Updated 3-Nov-2006 by bogdan
_labelRights_ [l=sr] {Prava}  # Updated 3-Nov-2006 by bogdan

# DLS metadata set
_textOrganization_ [l=sr] {Organizacija}  # Updated 3-Nov-2006 by bogdan
_labelOrganization_ [l=sr] {Organizacije}  # Updated 3-Nov-2006 by bogdan
_textKeyword_ [l=sr] {Ključna reč}  # Updated 3-Nov-2006 by bogdan
_labelKeyword_ [l=sr] {Ključne reči}
_textHowto_ [l=sr] {Kako da}  # Updated 3-Nov-2006 by bogdan
_labelHowto_ [l=sr] {Kako da}  # Updated 3-Nov-2006 by bogdan

# Miscellaneous Greenstone metadata
_textPhrase_ [l=sr] {Fraza}  # Updated 3-Nov-2006 by bogdan
_labelPhrase_ [l=sr] {Rečenice}
_textCollage_ [l=sr] {Sastaviti}  # Updated 3-Nov-2006 by bogdan
_labelCollage_ [l=sr] {Sastaviti}  # Updated 3-Nov-2006 by bogdan
_textBrowse_ [l=sr] {Listati}  # Updated 3-Nov-2006 by bogdan
_labelBrowse_ [l=sr] {Listati}  # Updated 3-Nov-2006 by bogdan
_textTo_ [l=sr] {Prema}  # Updated 3-Nov-2006 by bogdan
_labelTo_ [l=sr] {Kome}
_textFrom_ [l=sr] {Od}  # Updated 3-Nov-2006 by bogdan
_labelFrom_ [l=sr] {Od koga}
_textAcronym_ [l=sr] {Skraćenica}  # Updated 3-Nov-2006 by bogdan
_labelAcronym_ [l=sr] {Akronimi}

# Navigation bar tooltip - to customize this for a specific metadata, add a macro named _textdescrXXX_ where XXX is the metadata name
_textdescrdefault_ [l=sr] {Prelistavanje od _1_}  # Updated 3-Nov-2006 by bogdan

_textdescrSearch_ [l=sr] {Pretraživanje specifičnih termina}
_textdescrType_ [l=sr] {Prelistavanje po tipu izvora}  # Updated 3-Nov-2006 by bogdan
_textdescrIdentifier_ [l=sr] {Prelistavanje identifikatora izvora}  # Updated 3-Nov-2006 by bogdan
_textdescrSource_ [l=sr] {Prelistavanje originalnih imena datoteka}
_textdescrTo_ [l=sr] {Prelistavanje po polju "Prema"}  # Updated 3-Nov-2006 by bogdan
_textdescrFrom_ [l=sr] {Prelistavanje po polju "Od koga"}
_textdescrCollage_ [l=sr] {Prelistavanje baze slika}  # Updated 3-Nov-2006 by bogdan
_textdescrAcronym_ [l=sr] {Prelistavanje akronima}
_textdescrPhrase_ [l=sr] {Prelistavanje fraza}
_textdescrHowto_ [l=sr] {Prelistavanje kategorija iz "kako da"}
_textdescrBrowse_ [l=sr] {Prelistavanje dokumenata}  # Updated 3-Nov-2006 by bogdan
_texticontext_ [l=sr] {Prikazivanje dokumenta}
_texticonclosedbook_ [l=sr] {otvaranje dokumenta i prikazivanje njegovog sadržaja}
_texticonnext_ [l=sr] {na sledeći odeljak}
_texticonprev_ [l=sr] {na prethodni odeljak}

_texticonworld_ [l=sr] {Prikazivanje dokumenta sa interneta}  # Updated 3-Nov-2006 by bogdan

_texticonmidi_ [l=sr] {Prikazivanje dokumenta u MIDI formatu}
_texticonmsword_ [l=sr] {Prikazivanje dokumenta u Word-u}
_texticonmp3_ [l=sr] {Prikazivanje dokumenta u MP3 formatu}
_texticonpdf_ [l=sr] {Prikazivanje dokumenta u PDF formatu}
_texticonps_ [l=sr] {Prikazivanje dokumenta u PostScript formatu}
_texticonppt_ [l=sr] {Prikazivanje dokumenta u PowerPoint-u}
_texticonrtf_ [l=sr] {Prikazivanje dokumenta u RTF formatu}
_texticonxls_ [l=sr] {Prikazivanje dokumenta u Excel-u}

_page_ [l=sr] {stranica}
_pages_ [l=sr] {stranice}
_of_ [l=sr] {od}
_vol_ [l=sr] {Sv.}
_num_ [l=sr] {br.}

_textmonth00_ [l=sr] {}
_textmonth01_ [l=sr] {januar}
_textmonth02_ [l=sr] {februar}
_textmonth03_ [l=sr] {mart}
_textmonth04_ [l=sr] {april}
_textmonth05_ [l=sr] {maj}
_textmonth06_ [l=sr] {jun}
_textmonth07_ [l=sr] {jul}
_textmonth08_ [l=sr] {avgust}
_textmonth09_ [l=sr] {septembar}
_textmonth10_ [l=sr] {oktobar}
_textmonth11_ [l=sr] {novembar}
_textmonth12_ [l=sr] {decembar}

_textdocument_ [l=sr] {Dokument}
_textsection_ [l=sr] {Odeljak}
_textparagraph_ [l=sr] {Pasus}  # Updated 3-Nov-2006 by bogdan

_magazines_ [l=sr] {Časopisi}

_nzdlpagefooter_ [l=sr] {<div class="divbar">&nbsp;</div>
<p><a href="http://www.nzdl.org">Projekat digitalne biblioteke Novog Zelanda</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Odsek za računarstvo</a>, 
<a href="http://www.waikato.ac.nz">Univerzitet u Waikato-u</a>, 
Novi Zeland}

_linktextHOME_ [l=sr] {PRISTUPNA STRANICA}
_linktextHELP_ [l=sr] {POMOĆ}
_linktextPREFERENCES_ [l=sr] {PODEŠAVANJA}


######################################################################
# 'home' page
package home
######################################################################

# -- Missing translation: _textpagetitle_
# -- Missing translation: _textadmin_
# -- Missing translation: _textabgs_
# -- Missing translation: _textgsdocs_

# -- Missing translation: _textdescradmin_

# -- Missing translation: _textdescrgogreenstone_

# -- Missing translation: _textdescrgodocs_

#####################################################################
# some macros used on the home page from other packages
#####################################################################
package gli

# -- Missing translation: _textgli_
# -- Missing translation: _textdescrgli_

package collector

# -- Missing translation: _textcollector_
# -- Missing translation: _textdescrcollector_

package depositor

# -- Missing translation: _textdepositor_
# -- Missing translation: _textdescrdepositor_

package gti

# -- Missing translation: _textgti_
# -- Missing translation: _textdescrtranslator_


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=sr] {O ovoj kolekciji}

_textsubcols1_ [l=sr] {<p>Kolekcija sadrži _1_ podkolekcija. Trenutno su dostupne:
<blockquote>}

_textsubcols2_ [l=sr] {</blockquote>
Možete da proverite (i izmenite) koje podkolekcije trenutno koristite preko stranice
za podešavanja.}

_titleabout_ [l=sr] {o}


######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonopenbookshelf_ [l=sr] {zatvaranje ovog odeljka biblioteke}
_texticonclosedbookshelf_ [l=sr] {otvaranje ovog odeljka biblioteke i prikazivanje sadržaja}
_texticonopenbook_ [l=sr] {zatvaranje ove knjige}
_texticonclosedfolder_ [l=sr] {Otvaranje omotnice i prikazivanje sadržaja}
_texticonclosedfolder2_ [l=sr] {otvaranje pododeljka:}
_texticonopenfolder_ [l=sr] {zatvaranje omotnice}
_texticonopenfolder2_ [l=sr] {zatvaranje pododeljka:}
_texticonsmalltext_ [l=sr] {Prikazivanje ovog odeljka teksta}
_texticonsmalltext2_ [l=sr] {Prikazivanje teksta:}
_texticonpointer_ [l=sr] {aktivni odeljak}
_texticondetach_ [l=sr] {Otvaranje stranice u novom prozoru}
_texticonhighlight_ [l=sr] {Isticanje termina za pretraživanje}  # Updated 3-Nov-2006 by bogdan
_texticonnohighlight_ [l=sr] {Termini za pretraživanje se ne ističu}
_texticoncontracttoc_ [l=sr] {Sažimanje sadržaja}
_texticonexpandtoc_ [l=sr] {Širenje sadržaja}
_texticonexpandtext_ [l=sr] {Prikazivanje celokupnog teksta}
_texticoncontracttext_ [l=sr] {Prikazivanje teksta za trenutno odabrane odeljke}
_texticonwarning_ [l=sr] {<b>Pažnja: </b>}
_texticoncont_ [l=sr] {Da li želite da nastavite?}

_textltwarning_ [l=sr] {<div class="buttons">_imagecont_</div>
_iconwarning_ Prikazivanje celokupnog teksta predstavlja veliku  
količinu podataka koju vaš web čitač treba da prikaže
}

_textgoto_ [l=sr] {idi na stranicu}
_textintro_ [l=sr] {<i>(uvodni tekst)</i>}

_textCONTINUE_ [l=sr] {NASTAVAK?}  # Updated 3-Nov-2006 by bogdan

_textEXPANDTEXT_ [l=sr] {PRIKAZIVANJE\nTEKSTA}

_textCONTRACTCONTENTS_ [l=sr] {SUŽAVANJE\nSADRŽAJA}

_textDETACH_ [l=sr] {NOVI\nPROZOR}

_textEXPANDCONTENTS_ [l=sr] {PRIKAZIVANJE\nSADRŽAJA}

_textCONTRACT_ [l=sr] {SUŽAVANJE\nTEKSTA}

_textHIGHLIGHT_ [l=sr] {ISTICANJE\nTEKSTA}

_textNOHIGHLIGHT_ [l=sr] {BEZ ISTICANJA\nTEKSTA}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=sr] {_If_(_thislast_,rezultati _thisfirst_ - _thislast_ za upit: _cgiargq_,Nema dokumenata koji zadovoljavaju upit: _cgiargq_)}  # Updated 3-Nov-2006 by bogdan
_textnoquerytitle_ [l=sr] {Stranica za pretraživanje}

_textsome_ [l=sr] {neki}
_textall_ [l=sr] {sve}
_textboolean_ [l=sr] {Bulovi operatori}
_textranked_ [l=sr] {rangirano}
_textnatural_ [l=sr] {prirodni}
# -- Missing translation: _textsortbyrank_
_texticonsearchhistorybar_ [l=sr] {prethodna pretraživanja}

_textifeellucky_ [l=sr] {Probaću na sreću!}  # Updated 3-Nov-2006 by bogdan

#alt text for query buttons
_textusequery_ [l=sr] {koristiti ovaj upit}
_textfreqmsg1_ [l=sr] {Broj reči:}
_textpostprocess_ [l=sr] {_If_(_quotedquery_,<br><i>naknadno obrađeno da se pronađe _quotedquery_</i>
)}
_textinvalidquery_ [l=sr] {Pogrešna sintaksa u upitu}
# -- Missing translation: _textstopwordsmsg_
# -- Missing translation: _textlucenetoomanyclauses_

_textmorethan_ [l=sr] {Više od}
_textapprox_ [l=sr] {O}
_textnodocs_ [l=sr] {Nijedan dokument nije zadovoljio upit.}
_text1doc_ [l=sr] {1 dokument zadovoljava upit.}
_textlotsdocs_ [l=sr] {dokumenata je zadovoljilo upit.}
_textmatches_ [l=sr] {Rezultati}
_textbeginsearch_ [l=sr] {Početak pretraživanja}
_textrunquery_ [l=sr] {Izvršavanje upita}
_textclearform_ [l=sr] {Obrisati obrazac}

#these go together in form search:
#"Words  (fold, stem)  ... in field"
_textwordphrase_ [l=sr] {Reč ili fraza}
_textinfield_ [l=sr] {... U polju}
_textfoldstem_ [l=sr] {(prevoj, kraj reči)}

_textadvquery_ [l=sr] {Ili ukucajte direktno upit:}
_textallfields_ [l=sr] {sva polja}
_texttextonly_ [l=sr] {samo tekst}
_textand_ [l=sr] {i}
_textor_ [l=sr] {ili}
_textandnot_ [l=sr] {i ne}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=sr] {Pretraživanje _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_, at _gselection_ level )_If_(_nselection_,in _nselection_ language )koji sadrži _querytypeselection_ reči}

_textadvancedsearch_ [l=sr] {Pretraživanje _indexselection_ _If_(_jselection_,u _jselection_ )_If_(_gselection_, na _gselection_ nivou )_If_(_nselection_,na _nselection_ jezika ) uz korišćenje _querytypeselection_ upita}  # Updated 3-Nov-2006 by bogdan

_textadvancedmgppsearch_ [l=sr] {Pretraživanje _indexselection_ _If_(_jselection_,u _jselection_ )_If_(_gselection_,na _gselection_ nivou )_If_(_nselection_,na _nselection_ jeziku ) i prikaži rezultate prema _formquerytypeadvancedselection_ redu}  # Updated 3-Nov-2006 by bogdan

# -- Missing translation: _textadvancedlucenesearch_

_textformsimplesearch_ [l=sr] {Pretraživanje _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,in _nselection_ language )koji sadrži _formquerytypesimpleselection_}

# -- Missing translation: _textformadvancedsearchmgpp_

# -- Missing translation: _textformadvancedsearchlucene_

_textnojsformwarning_ [l=sr] {Upozorenje: Vaš web čitač ne podržava Javascript. <br>Da bi koristili obrazac za pretraživanje, uključite tu opciju.}
_textdatesearch_ [l=sr] {Kolekcija može da se pretražuje po dokumentima u okviru jednog intervala vremena ili po dokumentima koji sadrže određeni datum.}
_textstartdate_ [l=sr] {Polazni (ili jedini) datum:}
_textenddate_ [l=sr] {Završni datum:}
_textbc_ [l=sr] {pre nove ere}
_textad_ [l=sr] {nove ere}
_textexplaineras_ [l=sr] {«pre nove ere» i «nove ere» su alternacije za PNE i NE.}

_textstemon_ [l=sr] {(ignorisati krajeve reči)}

_textsearchhistory_ [l=sr] {Pretraživanje prethodnih pretraživanja}

#text macros for search history
_textnohistory_ [l=sr] {Prethodna pretraživanja nisu dostupna.}
_texthresult_ [l=sr] {rezultat}
_texthresults_ [l=sr] {rezultati}
_texthallwords_ [l=sr] {sve reči}
_texthsomewords_ [l=sr] {neke reči}
_texthboolean_ [l=sr] {Bulovi operatori}
_texthranked_ [l=sr] {rangirano}
_texthcaseon_ [l=sr] {veličina slova mora da odgovara}  # Updated 3-Nov-2006 by bogdan
_texthcaseoff_ [l=sr] {ignorisanje veličine slova}  # Updated 3-Nov-2006 by bogdan
_texthstemon_ [l=sr] {osnova reči}  # Updated 3-Nov-2006 by bogdan
_texthstemoff_ [l=sr] {cela reč}  # Updated 3-Nov-2006 by bogdan


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=sr] {Podešavanja su izvršena. Ne koristite dugme "back" vašeg web čitača jer će poremetiti podešavanja! Umesto toga, kliknite na neko dugme za pristup kolekcijama.}
_textsetprefs_ [l=sr] {podešavanja}  # Updated 3-Nov-2006 by bogdan
_textsearchprefs_ [l=sr] {Podešavanja pretraživanja}
_textcollectionprefs_ [l=sr] {Podešavanja kolekcije}
_textpresentationprefs_ [l=sr] {Podešavanja prezentacije}
_textpreferences_ [l=sr] {Podešavanja}
_textcasediffs_ [l=sr] {Razlika između velikih i malih slova:}
_textignorecase_ [l=sr] {ne razlikuju se velika i mala slova}
_textmatchcase_ [l=sr] {velika i mala slova moraju se slagati}
_textwordends_ [l=sr] {Krajevi reči:}
_textstem_ [l=sr] {ignorisanje krajeva reči}
_textnostem_ [l=sr] {cela reč mora da odgovara}
# -- Missing translation: _textaccentdiffs_
# -- Missing translation: _textignoreaccents_
# -- Missing translation: _textmatchaccents_

_textprefop_ [l=sr] {Povratak na _maxdocoption_ rezultate sa _hitsperpageoption_ rezultata po strani.}
_textextlink_ [l=sr] {Pristup eksternim web stranicama:}
_textintlink_ [l=sr] {Izvorni dokumenti pronađeni u:}
_textlanguage_ [l=sr] {Jezik interfejsa:}
_textencoding_ [l=sr] {Kodiranje:}
_textformat_ [l=sr] {Oblik interfejsa:}
_textall_ [l=sr] {sve}
_textquerymode_ [l=sr] {Način pretraživanja:}
_textsimplemode_ [l=sr] {jednostavno pretraživanje}
_textadvancedmode_ [l=sr] {napredno pretraživanje (Bulovo pretraživanje uz korišćenje znakova !, &, | i zagrada)}
_textlinkinterm_ [l=sr] {kroz međustranicu}
_textlinkdirect_ [l=sr] {idi pravo tamo}
_textdigitlib_ [l=sr] {digitalna biblioteka}
_textweb_ [l=sr] {web}
_textgraphical_ [l=sr] {Grafički}
_texttextual_ [l=sr] {Tekstualni}
_textcollectionoption_ [l=sr] {<p>
Podkolekcija za uključivanje:
<br>}

# -- Missing translation: _textsearchtype_
# -- Missing translation: _textformsearchtype_
# -- Missing translation: _textplainsearchtype_
# -- Missing translation: _textregularbox_
# -- Missing translation: _textlargebox_

_textrelateddocdisplay_ [l=sr] {prikazivanje sličnih dokumenata}  # Updated 3-Nov-2006 by bogdan
_textsearchhistory_ [l=sr] {Prethodna pretraživanja:}
_textnohistory_ [l=sr] {Nema istorije pretraživanja}
_texthistorydisplay_ [l=sr] {prikazivanje _historynumrecords_ prethodnih pretraživanja}
_textnohistorydisplay_ [l=sr] {Bez prikazivanja prethodnih pretraživanja}


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=sr] {Sortiranje dokumenata prema}
_textalsoshowing_ [l=sr] {takođe prikazuje}
_textwith_ [l=sr] {sa najviše}
_textdocsperpage_ [l=sr] {dokumenata po strani}

_textfilterby_ [l=sr] {Dobijanje dokumenata koji sadrže}
_textall_ [l=sr] {sve}
_textany_ [l=sr] {bilo koji}
_textwords_ [l=sr] {reči}
_textleaveblank_ [l=sr] {ostaviti prazan okvir da bi se dobili svi dokumenti}

_browsebuttontext_ [l=sr] {Sortiranje dokumenata}

_nodata_ [l=sr] {<i>nema podataka</i>}
_docs_ [l=sr] {dokumenata}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=sr] {Pomoć}

# Macros giving a brief help message for navigation bar access buttons
# The arguments to this will be _textXXX_ and _labelXXX_, where XXX is the metadata name. For example, to print out the help message for a titles classifier, the library will use _textdefaulthelp_(_textTitle_,_labelTitle_)
# To customize this for a specific metadata, add a macro named _textXXXhelp_ where XXX is the metadata name
_textdefaulthelp_ [l=sr] {prelistavanje dokumenata po _1_ pritiskanjem _2_ dugmeta}  # Updated 3-Nov-2006 by bogdan

_textSearchhelp_ [l=sr] {traži određene reči koje se javljaju u tekstu klikom na _labelSearch_ dugme}  # Updated 3-Nov-2006 by bogdan
_textTohelp_ [l=sr] {pretražite dokumente po polju Prema klikom na _labelTo_ dugme}  # Updated 3-Nov-2006 by bogdan
_textFromhelp_ [l=sr] {prelistavanje dokumenata po polju ''Od koga'' pritiskanjem _labelFrom_ dugmeta}  # Updated 3-Nov-2006 by bogdan
_textBrowsehelp_ [l=sr] {prelistati dokumenta}  # Updated 3-Nov-2006 by bogdan
_textAcronymhelp_ [l=sr] {prelistavanje dokumenata po akronimima pritiskanjem _labelAcronym_ dugmeta}  # Updated 3-Nov-2006 by bogdan
_textPhrasehelp_ [l=sr] {prelistaj fraze koje se javljaju u dokumentima klikom na _labelPhrase_ dugme. Aktivira se pretraživač za pronalaženje fraza.}  # Updated 3-Nov-2006 by bogdan

_texthelptopicstitle_ [l=sr] {Teme}  # Updated 3-Nov-2006 by bogdan

_textreadingdocs_ [l=sr] {Kako čitati dokumente}

_texthelpreadingdocs_ [l=sr] {<p>Možete prepoznati kada dobijete pojedinačnu knjigu ili dokument
prema pojavljivanju naslova, ili fotografije prednje korice, u gornjem
levom uglu stranice. U nekim kolekcijama ovome je pridružen i 
sadržaj, dok druge sadrže samo broj aktivne strane uz
polje koje vam omogućava da odaberete novu stranu i krećete se napred i
nazad. U sadržaju je boldiran naslov otvorenog poglavlja,
a sadržaj se može i proširiti -- kliknite na direktorijume da ih otvorite
ili zatvorite; kliknite na otvorenu knjigu na vrhu da bi je zatvorili.<p>

<p>Ispod se nalazi tekst otvorenog poglavlja. Kada ga pročitate,
strelicama na dnu prelazite na sledeće poglavlje
ili se vraćate na prethodno.<p>

<p>Ispod naslova ili fotografije prednje korice nalaze se neka dugmad. Kliknite na
<i>_document:textEXPANDTEXT_</i> da proširite prikaz čitavog teksta otvorenog
poglavlja, ili knjige. Ako je dokument veliki, to bi moglo da potraje dugo vremena i zauzme
znatnu količinu memorije! Kliknite na <i>_document:textEXPANDCONTENTS_</i>
da proširite prikaz sadržaja kako bi ste videli naslove svih glava i
poglavlja. Kliknite na <i>_document:textDETACH_</i> da otvorite novi prozor čitača
za taj dokument. (To je korisno ako želite da uporedite dokumente ili čitate dva
od jednom.) Na kraju, kada pretražujete tražene reči su
naglašene. Kliknite na <i>_document:textNOHIGHLIGHT_</i> da uklonite
naglašavanje.</p>
}  # Updated 3-Nov-2006 by bogdan

# help about the icons
_texthelpopenbookshelf_ [l=sr] {Otvori policu za knjige}  # Updated 3-Nov-2006 by bogdan
_texthelpopenbook_ [l=sr] {Otvori/zatvori knjigu}  # Updated 3-Nov-2006 by bogdan
_texthelpviewtextsection_ [l=sr] {Pogledaj ovaj deo teksta}  # Updated 3-Nov-2006 by bogdan
_texthelpexpandtext_ [l=sr] {Prikaži sav tekst, ili ne}  # Updated 3-Nov-2006 by bogdan
_texthelpexpandcontents_ [l=sr] {Proširi sadržaj, ili ne}  # Updated 3-Nov-2006 by bogdan
_texthelpdetachpage_ [l=sr] {Otvori ovu stranicu u novom prozoru}  # Updated 3-Nov-2006 by bogdan
_texthelphighlight_ [l=sr] {Označi termine pretraživanja, ili ne}  # Updated 3-Nov-2006 by bogdan
_texthelpsectionarrows_ [l=sr] {Pređi na prethodni/sledeći deo}  # Updated 3-Nov-2006 by bogdan


_texthelpsearchingtitle_ [l=sr] {Kako pronaći određene reči}  # Updated 3-Nov-2006 by bogdan

_texthelpsearching_ [l=sr] {<h2>Kako pretraživati po pojedinim rečima?</h2>
<p>
Na stranici za pretraživanje formiraćete upit sledeći ova tri koraka: <p>

  <ol>
      <li>Naznačite na kojim dokumentima želite da primenite ovo pretraživanje
      <li>Naznačite da li želite da pretražujete po svim rečima ili samo po nekim 
      <li>Ukucajte reči po kojima želite da pretražujete 
      <li>Kliknite na dugme <i>Početak pretraživanja</i>
  </ol>

<p>Kada obavite pretraživanje, naslovi prvih dvadeset dokumenata koji zadovoljavaju pretraživanje, 
naći će se na ekranu. Na kraju liste su dugmići za navigaciju, koji vam omogućavaju da pristupite 
sledećoj grupi od dvadeset dokumenata. Da biste pogledali dokument treba da kliknete na naslov 
ili malo dugme iza njega.  


<p>Broj dokumenata koji se pojavljuju kao rezultati pretraživanja limitiran je na 100.
Možete da izmenite ovaj broj, ako kliknete na dugme 
<i>"Podešavanja"</i> na vrhu stranice.<p>

<div class="divbar"> </div>
<a name="query-terms"></a>
<h3>Termini za pretraživanje</h3>


<p>Sve što ukucate u polje za pretraživanje tumači se kao lista reči 
nazvana «termini za pretraživanje». Svaki termin mora biti alfanumerik 
i sme da sadrži samo slova i cifre. Termini za pretraživanje odvojeni su razmacima.
Ako se u terminima za pretraživanje pojavi neki znak interpunkcije, biće ignorisan,  
odnosno tretiran kao razmak. 

<p>Na primer, upit<p>

    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>daće iste rezultate kao i upit<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>

<div class="divbar"> </div>
<a name="query-type"></a>
<h3>Vrste upita</h3>

<p>Postoje dve vrste upita.

<ul>

<li>Upit po <b>svim</b> rečima.  Ovaj vrsta upita 
pretražuje dokumente koji sadrže sve navedene reči.
Dokumenti koji zadovoljavaju upit, prikazuju se u abecednom (azbučnom) redu.<p>

<li>Upit po <b>nekim</b> rečima. Možete dati listu
reči koje se vrlo verovatno nalaze u dokumentima koje tražite. 
U ovom slučaju dokumenti se prikazuju prema stepenu zadovoljavanja upita. 
Kada se određuje stepen zadovoljavanja upita, važi sledeće 

<p><ul>

<li>ukoliko dokument sadrži više termina za pretraživanje, bolje zadovoljava upit ;

<li>neuobičajeni termini važniji su za pretraživanje od uobičajenih; 

<li>manji dokumenti bolje zadovoljavaju upit od većih.

</ul>

</ul>

<p>Možete koristiti koliko god hoćete termina za pretraživanje: 
čitavu rečenicu ili čitav paragraf. 
Ako koristite samo jedan termin za pretraživanje, dokumenti koji zadovoljavaju upit
biće uređeni prema učestanosti pojavljivanja tog termina. 

<p>

_texthelpscope_

}  # Updated 3-Nov-2006 by bogdan

_texthelpquerytermstitle_ [l=sr] {Termini za pretraživanje}  # Updated 3-Nov-2006 by bogdan
# -- Missing translation: _texthelpqueryterms_

_texthelpmgppsearching_ [l=sr] {Za kolekcije urađene sa "MGPP" dostupno je još nekoliko opcija.

<ul>
<li>A <b>*</b> na kraju termina za pretraživanje odgovaraće svim rečima <b>koje počinju</b> tom
rečju, na primer  <b>kompjut*</b> odgovaraće svim rečima koje počinju sa  <b>kompjut</b>.
<li><b>/x</b> koristiti se da jednom ili više termina za pretraživanje da veću težinu, npr
<b>kompjuter/10 nauka</b> daje kompjuteru 10 puta veću težinu nego nauci prilikom
rangiranja dokumenata.
</ul>
}  # Updated 3-Nov-2006 by bogdan

_texthelplucenesearching_ [l=sr] {Za kolekcije urađene sa "Lucene" dostupno je još nekoliko opcija.

<ul>
<li><b>?</b> se može koristiti kao zamena za pojedinačno slovo. Na primer,
<b>n?s</b> odgovaraće za <b>nos</b> i <b>nas</b> itd.
<li><b>*</b> se može koristiti kao zamena za više slova. Na primer,
<b>kompjut*</b> odgovaraće za sve reči koje počinju sa <b>kompjut</b>.
</ul>
Obe zamene slova mogu se koristiti u sredini termina ili na kraju. Ne mogu se
koristiti na početku termina za pretraživanje.
}  # Updated 3-Nov-2006 by bogdan

_texthelpquerytypetitle_ [l=sr] {Vrsta upita}  # Updated 3-Nov-2006 by bogdan
# -- Missing translation: _texthelpquerytype_

# -- Missing translation: _texthelpadvancedsearchtitle_

# -- Missing translation: _texthelpadvancedsearch_

_texthelpadvsearchmg_ [l=sr] {Napredno pretraživanje u MG kolekcijama pruža vam dve opcije pretraživanja, prema svrstavanju i Bulovim operatorima. 
Pretraživanje prema <b>svrstavanju</b> je potpuno identično <b>pojedinačnom</b> pretraživanju opisanom u <a href="\#query-type">_texthelpquerytypetitle_</a>. <p>_texthelpbooleansearch_
}  # Updated 3-Nov-2006 by bogdan

_texthelpbooleansearch_ [l=sr] {Pretraživanje <b>Bulovim operatorima</b> omogućava kombinovanje termina
korišćenjem & (za "i"), | (za "ili"), i ! (za "ne"), uz eventualno korišćenje zagrada. Podrazumevani operator je | (za "ili").
<p>
Na primer, <b>puž & uzgajanje</b> odgovaraće dokumentima koji sadrže i <b>puž</b> I <b>uzgajanje</b>, dok će <b>puž |
uzgajanje</b> pronaći dokumenta koja sadrže <b>puž</b> ILI <b>uzgajanje</b>.
<b>puž ! uzgajanje</b> odgovaraće dokumentima koji sadrže <b>puž</b> a NE sadrže <b>uzgajanje</b>. 
<p>
Precizniji upiti mogu biti određeni korišćenjem kombinacija operatora i zagrada. Na primer, <b>(ovca | stoka) & (farma | položaj)</b>, ili <b>ovca | stoka | koza ! svinja</b>.
}  # Updated 3-Nov-2006 by bogdan

# -- Missing translation: _texthelpadvsearchmgpp_

# -- Missing translation: _texthelpadvancedsearchextra_

_texthelpadvsearchlucene_ [l=sr] {Napredno pretraživanje u Lusin kolekcijama koristi Bulove operatore. _texthelpbooleansearch_}  # Updated 3-Nov-2006 by bogdan

# -- Missing translation: _texthelpformsearchtitle_

# -- Missing translation: _texthelpformsearch_

# -- Missing translation: _texthelpformstemming_

_textdatesearch_ [l=sr] {Pretraživanje datuma}

_texthelpdatesearch_ [l=sr] {<h2>_textdatesearch_</h2>

Pretraživanje po datumu omogućava vam da nađete dokumente koji 
ispunjavaju direktne kriterijume vašeg pretraživanja, kao i dokumente koji se bave  
događajima vremenski lociranim u zadati period. Možete da pretražujete
dokumente vezane za jednu određenu godinu ili za određeni interval godina. Uočite da nije neophodno imati ikakve termine za pretraživanje 
kada se ima pretraživanje po datumu.
S druge strane nije neophodno korišćenje datuma u pretraživanju: 
ako ne precizirate niti jedan datum u dokumentu, to je kao da pretraživanje
po datumu ne postoji. <p>

<div class="divbar"> </div>
<a name="datesearch-howto"></a>
<h3>Kako da koristite ovu funkciju:</h3>
<ul>
   <li>Da biste pretraživali dokumente vezane za samo jednu godinu:<p>
   <ul>
       <li>Unesite kriterijume za pretraživanje kao obično. 
       <li>Unesite željenu godinu u prozorčić "Polazni (ili jedinstveni) datum".
       <li>Ako je vaš datum iz perioda pre nove ere 
           odaberite opciju "pre nove ere" iz padajućeg menija 
           pored prozorčića. 
       <li>Započnite pretraživanje kako obično i činite. 
   </ul>
<p><li>Da biste pretraživali dokumente koji pokrivaju određeni period ili interval godina:<p>
   <ul>
       <li>Unesite kriterijume za pretraživanje kao obično.
       <li>Unesite početnu godinu u prozorčić "Polazni datum".
       <li>Unesite završnu godinu u prozorčić "Završni datum".
       <li>Odaberite opciju "pre nove ere" iz padajućeg menija pored prozorčića
           za sve datume iz tog perioda.  
       <li>Započnite pretraživanje kako obično i činite. 
   </ul>    
</ul><p>

<div class="divbar"> </div>
<a name="datesearch-results"></a>
<h3>Kako ovo pretraživanje funkcioniše?</h3>

Generalno govoreći, pretraživanje dokumenata po godini 1903. 
neće dati rezultate koji uključuju knjige napisane 1903. godine   
već jedino dokumente koji se bave godinom 1903. Ipak, zbog načina na koji se datumi pretražuju  
u dokumentima, među rezultatima će se naći i dokumenti u intervalu godina    
(na primer  1899-1911), kao i dokumenti koji u tekstu navode vek kome godina 1903. pripada
(na primer XX vek ili dvadeseti vek). To znači da se u nekim dokumentima 
ne mora eksplicitno pojavljivati datum zadat u pretraživanju. Ovo takođe važi i za  
pretraživanje po vremesnkim intervalima, za svaku godinu u intrevalu. 
}  # Updated 3-Nov-2006 by bogdan

_texthelpdatehowtotitle_ [l=sr] {Kako koristiti ovu opciju:}  # Updated 3-Nov-2006 by bogdan
_texthelpdatehowto_ [l=sr] {<ul>
   <li>Pretraživanje dokumenata o određenoj godini: <p>
   <ul>
      <li>Unesite bilo koji uobičajeni termin za pretraživanje.
      <li>Unesite traženu godinu u polje "Početni (ili jedinstveni) datum".
      <li>Ako je traženi datum pre nove ere, odaberite opciju "pre nove ere" iz padajućeg menija do tog polja.
      <li>Počnite pretraživanje kao što i obično činite.
   </ul>
<p><li>Pretraživanje dokumenata koji pokrivaju određeni vremenski period ili interval godina: <p>
   <ul>
       <li>Unesite bilo koji uobičajeni termin za pretraživanje.
       <li>Unesite početnu godinu u polje "Početni (ili jedinstveni) datum".
       <li>Unesite završnu godinu u polje "Krajnji datum".
       <li>Odaberite opciju "pre nove ere" iz padajućeg menija pored bilo koje godine pre
nove ere.
       <li>Počnite pretraživanje kao što i obično činite.
   </ul>
</ul><p> 
}  # Updated 3-Nov-2006 by bogdan

_texthelpdateresultstitle_ [l=sr] {Način na koji se dobijaju rezultati pretraživanja}  # Updated 3-Nov-2006 by bogdan
_texthelpdateresults_ [l=sr] {Uopšteno govoreći, pretraživanje dokumenata o godini 1903. neće prikazati dokumente poput referensnih knjiga objavljenih 1903, već samo dokumente koji se tiču 1903. godine. Međutim, način na koji se datumi u dokumentima pronalaze omogućava da se prikažu dokumenti čiji vremenski opseg uključuje 1903. godinu (na primer 1899-1911), a takođe i one dokumente koji u naslovu sadrže vek čiji je deo 1903. godina (na primer "20. vek" ili "dvadeseti vek"). To znači da se za neke dokumente godina iz pretraživanja neće pojaviti u tekstu dokumenta. Za pretraživanje u vremenskom periodu ovo se odnosi na sve godine u okviru tog perioda.<p>}  # Updated 3-Nov-2006 by bogdan

_textchangeprefs_ [l=sr] {Promena podešavanja}

_texthelppreferences_ [l=sr] {<h2>_textchangeprefs_</h2>

<p>Ako kliknete na dugme<i>podešavanja</i> na vrhu stranice,
moći ćete da izmenite neka svojstva interfejsa 
da biste zadovoljili svoje zahteve. 

<div class="divbar"> </div>
<a name="col-prefs"></a>
<h3 align=left>Izbor kolekcije</h3>

Neke kolekcije sastavljene su iz više podkolekcija. 
One mogu da se pretražuju pojedinačno ili zajedno.  
Ukoliko želite, možete da precizirate koje podkolekcije treba da budu 
uključene u pretraživanje na stranici «Podešavanja».

<div class="divbar"> </div>
<a name="lang-prefs"></a>
<h3 align=left>Izbor jezika</h3>

Jezik intefejsa se takođe može birati, kao i kodni raspored u kome će se prikazivati tekst. 

<p>
Konačno, s obzirom na kolekciju, možete da odaberete isključivo tekstualni interfejs 
umesto standardnog grafičkog. To može da bude od koristi za one koji imaju probleme
sa vidom, pa koriste veća slova ili uredjaje za sintezu govora.




<div class="divbar"> </div>
<a name="pres-prefs"></a>
<h3 align=left>Podešavanja prezentacije</h3>

Za svaku kolekciju možete da izaberete nekoliko svojstava koji kontrolišu 
njenu prezentaciju.  

<p>Kolekcije web stranica dozvoljavaju vam da eliminisete trake za navigaciju samog Greenstone-a, koje se javljaju na vrhu svake stranice prelistavanog dokumenta. Za naredno pretraživanje prisiljeni ste da koristite opciju web čitača za povratak na prethodnu stranicu (klikom na "back" dugme ili strelicu). Isto tako, zbirke su u mogućnosti da spreče pojavljivanje Greenstone-ove upozoravajuće poruke u slučaju da kliknete na link koji vodi van digitalne kolekcije, odnosno na sam Web. 


<div class="divbar"> </div>
<a name="search-prefs"></a>
<h3 align=left>Podešavanja pretraživanja</h3>

Dva para dugmića omogućavaju podešavanja pretraživanja. 
Prvi uključuje ili isključuje osetljivost na velika i mala slova 
a drugi ignoriše ili uzima u obzir kraj reči. 
Može da se dobije i veliki prozor za pretraživanje tekstova veličine paragrafa. Iznenađujuće brzo se pronalaze. 

<p>Na primer, ako se aktivni dugmići<i>Ignorisanje razlika u velikim i malim slovima 
</i> i <i>Ignorisanje krajeva reči</i> 
, pretraživanje

<p><ul><kbd>Afrički ples</kbd></ul>

<p>biće tretirano na isti način kao i 

<p><ul><kbd>afrika pleše</kbd></ul>

<p> 
Veliko slovo A u reči "Afrički" biće konvertovano u malo, dok će se zanemariti 
krajevi reči "čki" i "s" u rečima "Afrički" i "ples", kao i "ka" i "še" u rečima 
"afrika" i "pleše" respektivno. 

<p>Možete još odabrati i "napredni" način pretraživanja koji omogućava
da kombinujete termine za pretraživanje korišćenjem  Bulovih operatora AND
(&), OR (|), i NOT (!). Tako možete sastaviti preciznije upite. 

<p>Konačno, možete da zadate broj pogodaka, koje će vam pretraživanje vraćati, kao 
i broj dokumenata koji se prikazuju na jednoj stranici. 

}  # Updated 3-Nov-2006 by bogdan

_texthelpcollectionprefstitle_ [l=sr] {Podešavanja kolekcija}  # Updated 3-Nov-2006 by bogdan
_texthelpcollectionprefs_ [l=sr] {<p>Neke kolekcije sadrže nekoliko podkolekcija, koje se mogu pretraživati
nezavisno ili grupno, kao jedna jedinica. Ukoliko je tako, možete
na stranici Podešavanja odrediti koje podkolekcije da budu uključene u pretraživanjima.
}  # Updated 3-Nov-2006 by bogdan

_texthelplanguageprefstitle_ [l=sr] {Podešavanja jezika}  # Updated 3-Nov-2006 by bogdan
# -- Missing translation: _texthelplanguageprefs_

_texthelppresentationprefstitle_ [l=sr] {Podešavanja prikaza}  # Updated 3-Nov-2006 by bogdan
# -- Missing translation: _texthelppresentationprefs_

_texthelpsearchprefstitle_ [l=sr] {Podešavanja pretraživanja}  # Updated 3-Nov-2006 by bogdan
# -- Missing translation: _texthelpsearchprefs_

# -- Missing translation: _textcasefoldprefs_
# -- Missing translation: _textstemprefs_
# -- Missing translation: _textaccentfoldprefs_
 
# -- Missing translation: _textstemoptionsprefs_

# -- Missing translation: _textsearchtypeprefsplain_

# -- Missing translation: _textsearchtypeprefsform_

# -- Missing translation: _textsearchtypeprefsboth_



_texttanumbrowseoptions_ [l=sr] {Ima _numbrowseoptions_ načina da
pronađete informacije u ovoj kolekciji:}  # Updated 3-Nov-2006 by bogdan

_textsimplehelpheading_ [l=sr] {Kako pronaći informacije u _collectionname_ kolekciji}

_texthelpscopetitle_ [l=sr] {Opseg upita}  # Updated 3-Nov-2006 by bogdan
_texthelpscope_ [l=sr] {<p>
U većini kolekcija možete da odaberete različite indekse za pretraživanje.
Na primer, moguće je da imate jedan indeks za autore a drugi za naslove, 
pa čak i indeks za odeljke ili paragrafe. 
Generalno, dobićete dokument koji zadovoljava upit, ma 
koji indeks za pretraživanje koristili. 

<p>
Ukoliko su dokumenti knjige, biće otvoreni baš na odgovarajućim mestima. 

}
